﻿body 
{
    color:White ;
    font-family: arial, sans-serif;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width:auto;
}
.footer{
	widht: 100%;
	height: 50px;
}
h1
{
    color: black; 
    text-decoration: none; 
    text-align: left;
    font-size: xx-large; 
    font-family: arial, sans-serif; 
}

h2
{
    color: gray; 
    text-decoration: none; 
    font-size: large; 
    font-family: arial, sans-serif; 
    border-bottom: 1px solid gray;
}

.figure
{
    background-color: lightgray;
    border: 1px solid gray;
    text-align: center;
    margin: 30px;
    padding: 15px;
}

.figcaption
{
    font-style: italic;
    margin-top: 10 px;
}

p
{
    margin:0 auto;
}

.estilotextareaSemBorda 
{
	width:800px;
	height:100px;
	border: 1px dotted #000099;
	color: black; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: verdana, arial, sans-serif;
}
.estilotextareaSS 
{
	width:700px;
	height:100px;
	border: 1px dotted #000099;
	color: black; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: verdana, arial, sans-serif;
}
.estilotextarea2 
{
	width:600px;
	height:80px;
	border: 1px dotted #000099;
	color: black; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: verdana, arial, sans-serif;
}

.Cabecalho
{
    color: black; 
    text-decoration: Underline; 
    text-align: center;
    font-size: x-large; 
    font-family: arial, sans-serif; 
}

.li
{ 
    color: black; 
    text-decoration: none; 
    font-size: x-large; 
    font-family: arial, sans-serif; 
}
    
.font1 
{ 
    color: black; 
    text-decoration: none; 
    font-size: large; 
    font-family: arial, sans-serif; 
}
.font2 
{ 
    color: blue; 
    text-decoration: none; 
    font-size: medium; 
    font-family: verdana, arial, sans-serif; 
}
.font3 
{ 
    color: red; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font4 
{ 
    color: teal; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font5 
{ 
    color: black; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font6 
{ 
    color: black; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font7 
{ 
    color: black; 
    text-decoration: none; 
    font-size: 12pt; 
    font-family: verdana, arial, sans-serif; 
}
.font18 
{ 
    color: gray; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: arial, sans-serif; 
}
.font19 
{ 
    color: gray; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: arial, sans-serif; 
}
.font8 
{ 
    color: black; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: sans-serif; 
}
.font9 
{ 
    color: white; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: verdana, arial, sans-serif; 
}
.font10 
{ 
    color: teal; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font11 
{ 
    color: black; 
    text-decoration: none; 
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font12 
{ 
    color: blue; 
    text-decoration: none; 
    font-size: xx-large; 
    font-family: arial, sans-serif; 
}
   
.font13 
{ 
    color: #004fa3; 
    text-decoration: bold;
    font-size: 10pt; 
    font-family: verdana, arial, sans-serif; 
}
.font14 
{ 
    color: blue; 
    text-decoration: none; 
    font-size: 8pt; 
    font-family: verdana, arial, sans-serif; 
}
.font28 
{ 
    color: gray; 
    text-decoration: none; 
    font-size: large; 
    font-family: arial, sans-serif; 
}

A:hover 
{ 
    color:#ff6600;
    background:#FFFFFF;
    text-decoration:underline 
}
.BarraMenux
{
    color:gray;
    background:white;
    text-decoration:none;
    font-size:8pt;
    font-weight:normal;
    font-family:verdana, arial, sans-serif;
}
.BarraMenu
{
    color:black;
    background:white;
    text-decoration:none;
    font-size:8pt;
    font-weight:normal;
    font-family:verdana, arial, sans-serif;
}
.BarraMenu:hover
{
    color:#ff6600;
    background:#FFFFFF;
    text-decoration:underline;
    font-size:8pt;
    font-weight:normal;
    font-family:verdana, arial, sans-serif;
}
.NavegacaoLogoTipo
{
    color:DarkBlue;
    text-decoration:none;
    font-size:8pt;
    font-weight:normal;
    font-family:verdana, arial, sans-serif;
}
.NavegacaoLogoTipo:hover
{
    color:#ff6600;
    background:#FFFFFF;
    text-decoration:underline;
    font-size:8pt;
    font-weight:normal;
    font-family:verdana, arial, sans-serif;
}
.BarraLogoTipo
{
    color:SteelBlue;
    text-decoration:none;
    font-size:8pt;
    font-weight:normal;
    font-family:verdana, arial, sans-serif;
}
.zebradoOn td
{
    font-family:verdana, arial, sans-serif;
    font-size:8pt;
    color:black;
    background-color:#F8F8F8;
} /* zebra com fundo cinza */
.zebradoOff td
{
    font-family:verdana, arial, sans-serif;
    font-size:8pt;
    color:black;
    background-color:#FFFFFF;
} /* zebra com fundo branco */
.zebradoDest td
{
    font-family:verdana, arial, sans-serif;
    font-size:8pt;
    color:black;
    background-color:#EBEBEB;
} /* estilo que dá a cor de destaque no mouseover */
.td_topo
{
    background-color:#004C4D;
}
.txt_branco
{ 
    font-family:verdana, arial, sans-serif; 
    font-size:12px;
    font-style:normal;
    font-weight:normal;
    color:#FFFFFF;
    text-decoration:none;
    background-color:#004C4D;
}
.body
{
    margin-left: 0px;
    margin-top: 0px;
}
